{{ define "main" }}

<div class="Container Container--large Container--center v-grow">
    <h1 center class="SectionTitle">{{ .Title }}</h1>
    {{ with .Params.intro}}
    <p center>
	{{ . }}
    </p>
    {{ end }}
</div>

<div class="Container Container--full v-center">
    {{ with .Pages }}
    {{ partial "list-services.html" . }}
    {{ end }}
</div>

{{ with .Content }}
<div class="Container Container--center v-grow v-center">
    {{ . }}
</div>
{{ end }}

{{ end }}
